[Kernel-packages] [Bug 1667750] Re: xhci_hcd: ERROR Transfer event TRB DMA ptr not part of current TD ep_index 2 comp_code 13

2018-02-06 Thread Luis Alvarado
If this helps, this is happening in Ubuntu 17.10 with the 4.13 and 4.15 Kernels. I am using a Logitech G930 This was the output with dmesg [ 15.303655] logitech-hidpp-device 0003:046D:4069.000A: HID++ 4.5 device connected. [ 49.671534] usb 3-2: USB disconnect, device number 2 [ 49.672965]

[Kernel-packages] [Bug 1725863] Re: Logitech G930 drops connection and reconnects in 17.10 (But not in 17.04)

2018-01-24 Thread Luis Alvarado
Hi Daniel, thank you. How can I mark this ticket as fixed. It has been about 10 days. No problems whatsoever. I actually lost connection yesterday but then noticed it was because I did not charge the headset for the last 2 days. Even with very low power, I was still able to finish a conversation.

[Kernel-packages] [Bug 1060268] Re: DMA: Out of SW-IOMMU space

2018-01-16 Thread Luis Alvarado
** Changed in: linux (Ubuntu) Status: Incomplete => Invalid -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1060268 Title: DMA: Out of SW-IOMMU space Status in linux package in

[Kernel-packages] [Bug 1725863] Re: Logitech G930 drops connection and reconnects in 17.10 (But not in 17.04)

2018-01-13 Thread Luis Alvarado
Hi Daniel, today I was able to start testing because there was an issue with the Nvidia driver once going to the 4.15 kernel version. So today I received the Intel microcode updates + Nvidia 390 which is compatible with 4.15 so after seeing that, I installed the 4.17 RC7 as you proposed. I have

[Kernel-packages] [Bug 1725863] Re: Logitech G930 drops connection and reconnects in 17.10 (But not in 17.04)

2018-01-02 Thread Luis Alvarado
Happy new year Daniel. No worries buddy, I fully understand. I will follow your guidelines and report back. In regards to the questions: 1. It worked for some time (I think 1 to 2 weeks which was about 30 minutes to maybe an hour if I can recall). It was on 17.10 that I did heavy test on it. Then

[Kernel-packages] [Bug 1725863] Re: Logitech G930 drops connection and reconnects in 17.10 (But not in 17.04)

2017-12-25 Thread Luis Alvarado
Hi Daniel, wanted to share my findings for the last weeks. So I tested 16.04,16.10,17.04 and 17.10. The issue is now showing on all versions. In 17.04 I remember not seeing the issue although I might not have enough testing as am doing right now. Previously I used it for about 5 to 20 minutes in

[Kernel-packages] [Bug 1449853] Re: Intel 7265 WiFi adapter [8086:095a] (rev 59) doesn't work with current firmware version

2017-12-02 Thread Luis Alvarado
Looks like this came back again in Ubuntu 17.10 Took me a while to find this bug report. The 8086:095a rev 59 is having this issue https://imgur.com/a/ITiYL The laptop after this freezes when the error shows. This hardware is not mine but a friend that recently migrated to Ubuntu and has a

[Kernel-packages] [Bug 1667750] Re: xhci_hcd: ERROR Transfer event TRB DMA ptr not part of current TD ep_index 2 comp_code 13

2017-10-28 Thread Luis Alvarado
This bugs still present in the following kernels I have tested: 4.13.7 4.13.8 4.13.9 4.13.10 4.14-RC6 The error that typically show is: 12115.066777] retire_capture_urb: 23 callbacks suppressed [12183.003052] usb 1-7: USB disconnect, device number 3 [12183.004602] xhci_hcd :00:14.0: ERROR

[Kernel-packages] [Bug 1667750] Re: xhci_hcd: ERROR Transfer event TRB DMA ptr not part of current TD ep_index 2 comp_code 13

2017-10-25 Thread Luis Alvarado
It I can add, for the Logitech G930 Headset, it also gets the similar error, just before it drops connection with it (It is a USB Dongle that wirelessly (Not using Bluetooth but actual 2.4Ghz) connecst with the headset): [12278.974880] perf: interrupt took too long (2512 > 2500), lowering

[Kernel-packages] [Bug 1725863] Re: Logitech G930 drops connection and reconnects in 17.10 (But not in 17.04)

2017-10-25 Thread Luis Alvarado
Hi Daniel, thank you for helping out. I can report that the issues are back today (After 2 days of working). This time is crazy, it breaks more often. I had to reinstall the whole 17.10 and of course it happens but less often (Like the original bug report). -- You received this bug notification

[Kernel-packages] [Bug 1725863] Re: Logitech G930 drops connection and reconnects in 17.10 (But not in 17.04)

2017-10-23 Thread Luis Alvarado
OK so instead of using a new or old kernel and to avoid issues with other drivers (like Nvidia breaking with the 4.14 RC version) and based on your feedback, I only then focused on PulseAudio. I noted that Ubuntu 17.10 is using the PulseAudio from January which is 10.0 instead of the 11.1 from

[Kernel-packages] [Bug 1725863] Re: Logitech G930 drops connection and reconnects in 17.10 (But not in 17.04)

2017-10-23 Thread Luis Alvarado
Yes correct, it uses it's own wireless dongle. But since this is the issue, shouldn't I update pulseaudio instead of the kernel? I already have the latest stable one, 4.13, and the 4.14 is not out yet (To avoid issues like Nvidia Module compatibility). I will try installing 4.12 to see what

[Kernel-packages] [Bug 1520343] Re: Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

2016-10-23 Thread Luis Alvarado
[2.508141] ath10k_pci :09:00.0: Direct firmware load for ath10k/cal-pci-:09:00.0.bin failed with error -2 [2.508370] ath10k_pci :09:00.0: Direct firmware load for ath10k/QCA6174/hw3.0/firmware-5.bin failed with error -2 [2.508371] ath10k_pci :09:00.0: could not fetch

[Kernel-packages] [Bug 1158749] Re: capabilities/regulatory prevented using AP HT/VHT configuration

2015-12-28 Thread Luis Alvarado
Hi Christopher, thank you for the feedback. Will take this into account for any future bugs reported. I regret to inform you that the hardware I had at the time I created this ticket (2013) is not available. I moved to new hardware early this year. -- You received this bug notification because

[Kernel-packages] [Bug 1503627] Re: Wifi disconnects every few minutes

2015-11-05 Thread Luis Alvarado
Issue is still there in 15.10 64-bit, although it is harder to track (Takes longer to appear, it is random) Here is some information related to it 02:00.0 Network controller [0280]: Broadcom Corporation BCM43142 802.11b/g/n [14e4:4365] (rev 01) Lenovo IdeaPad Z510 In the following image:

[Kernel-packages] [Bug 1379524] Re: 14e4:4365 Weak wifi signal

2015-10-19 Thread Luis Alvarado
Hi Christopher. I also had a similar issue on my computer at work Lenovo Z510. But It only happened once. I am waiting for the issue to appear. The behaviour is similar, after a minute or 2 it simply dropped the connection. Currently am writing over Wifi and it has not dropped yet, but if it

[Kernel-packages] [Bug 1415880] Re: 14e4:4365 bcmwl-kernel source: fix for null pointer crash

2015-03-13 Thread Luis Alvarado
Confirming this issue with the Lenovo Z510. The wireless works randomly. All the problems mentioned here actually happen on this model. Between slow connection, not seeing 5ghz, dropping packets, dropping connection I actually thought I had problems with the laptop but after checking another 5

[Kernel-packages] [Bug 1394368] Re: Bluetooth with AR9462 doesn't work (New ID /Firmware)

2014-12-04 Thread Luis Alvarado
In my case, with the Asus Z87-Pro motherboard (With the latest firmware) I am having similar problems like Wallcom mentioned. The wireless (For G, N or AC) works randomly. Reboot and it works. Reboot and it does not. The problem gets worse if I activate the Bluetooth where it creates a kind of

[Kernel-packages] [Bug 1338706] Re: Samsung SSD 840 failed to get NCQ Send/Recv Log Emask 0x1 failed to set xfermode (err_mask=0x40) on upstream kernels = 3.12

2014-08-21 Thread Luis Alvarado
This really scared the hell out of me. My first SDD and now it's going to die I thought. Thanks for pointing out it was a bug. Tested on Ubuntu 14.04.1 32/64. On both cases it shows the error many times. Some days it repeats the error endlessly. -- You received this bug notification because you

[Kernel-packages] [Bug 1159145] Re: 8086:088e [Dell XPS 13 L322X] Centrino Advanced-N 6235 wireless connection crash with iwlwifi: fail to flush all tx fifo queues

2014-07-25 Thread Luis Alvarado
Here is a case we are working on with the same wireless driver: http://askubuntu.com/questions/502545/i-keep-wifi-connection-but-lose- internet-access The problem is still there on 14.04. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to

[Kernel-packages] [Bug 1272765] Re: Xbox 360 wireless controller light continues blinking after sync with receiver

2014-06-16 Thread Luis Alvarado
Using the PPA as it is shown in http://www.omgubuntu.co.uk/2014/06 /ubuntu-xbox-controller-support-xboxdrv-driver does not work with the 360 controller. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1246216] Re: perf samples too long (2519 2500), lowering kernel.perf_event_max_sample_rate to 50000

2014-05-10 Thread Luis Alvarado
This message appears for me exactly before the wireless connection drops on my Asus Z87-Pro motherboard. The wireless card in question is the: Network controller [0280]: Qualcomm Atheros AR9462 Wireless Network Adapter [168c:0034] (rev 01) Using Ubuntu 14.04 64 Bit. Kerne l3.13.0-26-generic --

Re: [Kernel-packages] [Bug 659143] Re: 64bit-only: regression: kernels =2.6.34: rt2800pci: load firmware Error with ralink [1814:0781]

2013-12-01 Thread Luis Alvarado
Did test on 5 PCs. 2 had 64 bit. The 2 with 64 bit had problems with rt2800pci and compiling rt2860sta had the same problem. Now here is the thing i also tried 32 bit and on 2 pcs it did not work. It started working after upgrading 3 days ago. Only one worked out of the box. I am writing from an

Re: [Kernel-packages] [Bug 659143] Re: 64bit-only: regression: kernels =2.6.34: rt2800pci: load firmware Error with ralink [1814:0781]

2013-11-25 Thread Luis Alvarado
Thank you will do that when I get to work. 4 full hours working every possible scenario and still it did not work. Your bug report is exactly what is happening. Now my question is, is this only 64 bit? On Nov 25, 2013 5:21 AM, Matthieu Baerts matt...@gmail.com wrote: Hello Luis,

Re: [Kernel-packages] [Bug 659143] Re: 64bit-only: regression: kernels =2.6.34: rt2800pci: load firmware Error with ralink [1814:0781]

2013-11-25 Thread Luis Alvarado
Thanks friend. Just tested with a live flash drive of ubuntu 13.10 32 bit. The wifi card works perfectly. I then installed ubuntu on the pc 32 bit again and it worka out of the box. The problem is 64bit specific I see. On Nov 25, 2013 7:56 AM, Matthieu Baerts matt...@gmail.com wrote: According

[Kernel-packages] [Bug 659143] Re: 64bit-only: regression: kernels =2.6.34: rt2800pci: load firmware Error with ralink [1814:0781]

2013-11-24 Thread Luis Alvarado
This is back. Using 13.10 64 Bit am having this issue: [5.955844] ieee80211 phy0: rt2800_load_firmware: Error - PBF system register not ready [6.771242] ieee80211 phy0: rt2800_load_firmware: Error - PBF system register not ready [7.574555] ieee80211 phy0: rt2800_load_firmware: Error

[Kernel-packages] [Bug 659143] Re: 64bit-only: regression: kernels =2.6.34: rt2800pci: load firmware Error with ralink [1814:0781]

2013-11-24 Thread Luis Alvarado
If I do a workaround mentioned https://bugs.launchpad.net/ubuntu/+source/linux/+bug/673440/comments/8 I get the following error while using the rt2860sta module ERROR!!! NICLoadFirmware failed, Status[=0x0001] !!! rt28xx Initialized fail !!! NICLoadFirmware: MCU is not ready Not only that

[Kernel-packages] [Bug 1049466] Re: Need support of Ralink RT3290 wifi support

2013-11-24 Thread Luis Alvarado
Having same problem with the rt2860 module (Linksys WMP600n). Using kernel 3.11.0-14. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-firmware in Ubuntu. https://bugs.launchpad.net/bugs/1049466 Title: Need support of Ralink

[Kernel-packages] [Bug 1193561] Re: *BAD*gran_size

2013-08-01 Thread Luis Alvarado
I just happen to stumble upon this bug which I am also having. For an Intel DZ68DB motherboard, using Ubutnu 13.04 64 bit I get this http://paste.ubuntu.com/5936980/ As you can see, there are several *BAD*gran_size warnings. I included the rest just for reference. -- You received this bug